CppUnit project page | FAQ

Classes
TestSuiteBuilderContext.h File Reference
`#include <cppunit/Portability.h>`
`#include <map>`
`#include <string>`
Include dependency graph for TestSuiteBuilderContext.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestSuiteBuilderContextBase
| Context used when creating test suite in HelperMacros. More...
class | TestSuiteBuilderContext< Fixture >
| Type-sage context used when creating test suite in HelperMacros. More...

| Send comments to: CppUnit Developers